{
  "profiles": {
    "Mailing": {
      "commandName": "Project",
      "commandLineArgs": "NTC1 2020.07.22 2020.10.09 D:\\GIT\\ASCKU_PC\\Mailing\\bin\\Debug\\netcoreapp3.1\\mailing_NTC1.list"
    }
  }
}